
    import {lazy} from 'react'
      

      export const AddAdminCmsPage = lazy(() => {
                const __import = import("../pages/Admin/Add/AddAdminCmsPage");
                __import.finally(() => {});
                return __import;
              });


      export const AddAdminEmailPage = lazy(() => {
                const __import = import("../pages/Admin/Add/AddAdminEmailPage");
                __import.finally(() => {});
                return __import;
              });


      export const AddAdminPhotoPage = lazy(() => {
                const __import = import("../pages/Admin/Add/AddAdminPhotoPage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminCmsListPage = lazy(() => {
                const __import = import("../pages/Admin/List/AdminCmsListPage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminEmailListPage = lazy(() => {
                const __import = import("../pages/Admin/List/AdminEmailListPage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminStripePricesListPage = lazy(() => {
                const __import = import("../pages/Admin/List/AdminStripePricesListPage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminStripeSubscriptionsListPage = lazy(() => {
                const __import = import("../pages/Admin/List/AdminStripeSubscriptionsListPage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminStripeInvoicesListPageV2 = lazy(() => {
                const __import = import("../pages/Admin/List/AdminStripeInvoicesListPageV2");
                __import.finally(() => {});
                return __import;
              });


      export const AdminPhotoListPage = lazy(() => {
                const __import = import("../pages/Admin/List/AdminPhotoListPage");
                __import.finally(() => {});
                return __import;
              });


      export const EditAdminCmsPage = lazy(() => {
                const __import = import("../pages/Admin/Edit/EditAdminCmsPage");
                __import.finally(() => {});
                return __import;
              });


      export const EditAdminEmailPage = lazy(() => {
                const __import = import("../pages/Admin/Edit/EditAdminEmailPage");
                __import.finally(() => {});
                return __import;
              });


      export const UserMagicLoginPage = lazy(() => {
                const __import = import("../pages/MagicLogin/UserMagicLoginPage");
                __import.finally(() => {});
                return __import;
              });


      export const MagicLoginVerifyPage = lazy(() => {
                const __import = import("../pages/MagicLogin/MagicLoginVerifyPage");
                __import.finally(() => {});
                return __import;
              });


      export const CustomAdminLoginPage = lazy(() => {
                const __import = import("../pages/Admin/Auth/CustomAdminLoginPage");
                __import.finally(() => {});
                return __import;
              });


      export const CustomAdminSignUpPage = lazy(() => {
                const __import = import("../pages/Admin/Auth/CustomAdminSignUpPage");
                __import.finally(() => {});
                return __import;
              });


      export const CustomAdminProfilePage = lazy(() => {
                const __import = import("../pages/Admin/View/CustomAdminProfilePage");
                __import.finally(() => {});
                return __import;
              });


      export const CustomPublicLoginPage = lazy(() => {
                const __import = import("../pages/Public/Auth/CustomPublicLoginPage");
                __import.finally(() => {});
                return __import;
              });


      export const CustomPublicSignUpPage = lazy(() => {
                const __import = import("../pages/Public/Auth/CustomPublicSignUpPage");
                __import.finally(() => {});
                return __import;
              });


      export const CustomPublicProfilePage = lazy(() => {
                const __import = import("../pages/Public/View/CustomPublicProfilePage");
                __import.finally(() => {});
                return __import;
              });


      export const CustomMemberLoginPage = lazy(() => {
                const __import = import("../pages/Member/Auth/CustomMemberLoginPage");
                __import.finally(() => {});
                return __import;
              });


      export const CustomMemberSignUpPage = lazy(() => {
                const __import = import("../pages/Member/Auth/CustomMemberSignUpPage");
                __import.finally(() => {});
                return __import;
              });


      export const CustomMemberProfilePage = lazy(() => {
                const __import = import("../pages/Member/View/CustomMemberProfilePage");
                __import.finally(() => {});
                return __import;
              });


      export const CustomAdminAdminDashboardPage = lazy(() => {
                const __import = import("../pages/Admin/Custom/CustomAdminAdminDashboardPage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminListDepartmentTablePage = lazy(() => {
                const __import = import("../pages/Admin/List/AdminListDepartmentTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminAddDepartmentTablePage = lazy(() => {
                const __import = import("../pages/Admin/Add/AdminAddDepartmentTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminEditDepartmentTablePage = lazy(() => {
                const __import = import("../pages/Admin/Edit/AdminEditDepartmentTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminViewDepartmentTablePage = lazy(() => {
                const __import = import("../pages/Admin/View/AdminViewDepartmentTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminListLocationTablePage = lazy(() => {
                const __import = import("../pages/Admin/List/AdminListLocationTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminAddLocationTablePage = lazy(() => {
                const __import = import("../pages/Admin/Add/AdminAddLocationTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminEditLocationTablePage = lazy(() => {
                const __import = import("../pages/Admin/Edit/AdminEditLocationTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminViewLocationTablePage = lazy(() => {
                const __import = import("../pages/Admin/View/AdminViewLocationTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminListItemsTablePage = lazy(() => {
                const __import = import("../pages/Admin/List/AdminListItemsTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminAddItemsTablePage = lazy(() => {
                const __import = import("../pages/Admin/Add/AdminAddItemsTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminEditItemsTablePage = lazy(() => {
                const __import = import("../pages/Admin/Edit/AdminEditItemsTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminViewItemsTablePage = lazy(() => {
                const __import = import("../pages/Admin/View/AdminViewItemsTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminListItemMovementHistoryTablePage = lazy(() => {
                const __import = import("../pages/Admin/List/AdminListItemMovementHistoryTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminAddItemMovementHistoryTablePage = lazy(() => {
                const __import = import("../pages/Admin/Add/AdminAddItemMovementHistoryTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminEditItemMovementHistoryTablePage = lazy(() => {
                const __import = import("../pages/Admin/Edit/AdminEditItemMovementHistoryTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminViewItemMovementHistoryTablePage = lazy(() => {
                const __import = import("../pages/Admin/View/AdminViewItemMovementHistoryTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminListUserTablePage = lazy(() => {
                const __import = import("../pages/Admin/List/AdminListUserTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminAddUserTablePage = lazy(() => {
                const __import = import("../pages/Admin/Add/AdminAddUserTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminEditUserTablePage = lazy(() => {
                const __import = import("../pages/Admin/Edit/AdminEditUserTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminViewUserTablePage = lazy(() => {
                const __import = import("../pages/Admin/View/AdminViewUserTablePage");
                __import.finally(() => {});
                return __import;
              });


      export const MemberForgotPage = lazy(() => {
                const __import = import("../pages/Member/Auth/MemberForgotPage");
                __import.finally(() => {});
                return __import;
              });


      export const MemberResetPage = lazy(() => {
                const __import = import("../pages/Member/Auth/MemberResetPage");
                __import.finally(() => {});
                return __import;
              });


      export const MemberDashboardPage = lazy(() => {
                const __import = import("../pages/Member/View/MemberDashboardPage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminForgotPage = lazy(() => {
                const __import = import("../pages/Admin/Auth/AdminForgotPage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminResetPage = lazy(() => {
                const __import = import("../pages/Admin/Auth/AdminResetPage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminDashboardPage = lazy(() => {
                const __import = import("../pages/Admin/View/AdminDashboardPage");
                __import.finally(() => {});
                return __import;
              });


      export const AdminUserListPage = lazy(() => {
                const __import = import("../pages/Admin/List/AdminUserListPage");
                __import.finally(() => {});
                return __import;
              });


      export const AddAdminUserPage = lazy(() => {
                const __import = import("../pages/Admin/Add/AddAdminUserPage");
                __import.finally(() => {});
                return __import;
              });


      export const AddAdminStripePricePage = lazy(() => {
                const __import = import("../pages/Admin/Add/AddAdminStripePricePage");
                __import.finally(() => {});
                return __import;
              });


      export const EditAdminUserPage = lazy(() => {
                const __import = import("../pages/Admin/Edit/EditAdminUserPage");
                __import.finally(() => {});
                return __import;
              });


      export const EditAdminStripePricePage = lazy(() => {
                const __import = import("../pages/Admin/Edit/EditAdminStripePricePage");
                __import.finally(() => {});
                return __import;
              });

    